﻿p {
	text-align: justify;
}
img {
	border-color:RGB(0,0,0);
	border: 0px;
}
.ramecek {  
	border: 50px;
}	
a   {
	color: black;
	text-decoration : none;
	font-family : Verdana,Tahoma,Arial,sans-serif;
	font-size : 12px;
	font-weight : bold;
	text-align: left;
}
a.maly {
	font-size: 20px;
}
a:hover {
	color: rgb(153,102,51);
	text-decoration : none;
}
a:visited {
	color: rgb(102,51,0);
	text-decoration : none;
}
body  {
	font-family : Verdana,Tahoma,Arial,sans-serif;
	font-size : 11px;
}
table  {
	font-family : Verdana,Tahoma,Arial,sans-serif;
	font-size: 12px;
	margin-bottom:0px;
	margin-top:0px;
}
Font   {
	font-family : Verdana,Tahoma,Arial,sans-serif;
	font-size: 12px;
	margin-bottom:0px;
	margin-top:0px;
}
.zlutavy {
	color: rgb(255,255,102);
}
.bezovy {
	color : rgb(205,153,0);
}
.maly9  {
	font-family : Verdana,Tahoma,Arial,sans-serif;
	font-size: 9px;
	margin-bottom:0px;
	margin-top:0px;
}
.nadpis {
	font-family: Verdana,Tahoma,Arial,sans-serif;
	font-weight: bold;
	color : black;
	margin-bottom:0px;
	margin-top: 0px;
	font-weight: bold;
	font-size: 37px;
}
.podnadpis {
	font-family: Verdana,Tahoma,Arial,sans-serif;
	font-weight: bold;
	color : black;
	margin-bottom:0px;
	margin-top: 0px;
	font-weight: bold;
	font-size: 25px;

}
input {
	font-size: 11px;
	font-family: Verdana,Tahoma,Arial,sans-serif;
}
select 	{
	font-size: 11px;
	font-family: Verdana,Tahoma,Arial,sans-serif;
}
HR 	{
	color: rgb(00,53,100);
}
div	{
}
.logo	{
	width: 800; 
	height: 150; 
	position: absolute; 
	top:300; 
	left: 50%; 
	margin-left: -395;
}
.rozcestnik {
	height: 1241; 
	width: 160; 
	position: absolute; 
	top: 150; 
	left: 50%; 
	margin-left: -406;
}
.telo	{
	height: 1241; 
	width: 652; 
	position: absolute; 
	top: 150; 
	left: 50%; 
	margin-left: -246;
}
input	{
}
.menu	{
	border: 0; 
	background: #555555; 
	color: rgb(255,153,102); 
	font-size: 12px; 
	font-weight : bold; 
	width: 150; 
	text-align: left;"
}